
@media only screen and (max-width: 1800px), screen and (max-device-width: 1800px) {

}
@media only screen and (max-width: 1300px), screen and (max-device-width: 1300px) {

/* 
	.recipes.wp-block-group > .wp-block-columns.is-layout-flex {
		width: 1100px !important;
		
	}

	.recipes.wp-block-group > .wp-block-columns.is-layout-flex .wp-block-column {
		width: 236px !important;
		flex-basis: 0;
		flex-grow: 1;
	}

	.recipes.wp-block-group > .wp-block-columns.is-layout-flex .wp-block-column:first-child {
		flex-basis: 40px;
		flex-grow: 0;
	}
	.recipes .heading h3 {

		translate: 0px 188px;

	} */




}
@media only screen and (max-width: 1220px) {




}
@media only screen and (max-width: 1085px){




}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
	

	footer .wp-block-columns.main {
		flex-direction: column;
		flex-wrap: wrap;
		row-gap: 35px !important;
	}
	footer .wp-block-columns.main > .wp-block-column {
		flex-basis: 100% !important;
		flex-grow: 1 !important;
	}
	footer .wp-block-columns.main > .wp-block-column:first-child  {
		flex-basis: 50% !important;	
		flex-grow: 0 !important;
	}
	footer .wp-block-columns.main > .wp-block-column:first-child .wp-block-columns  > .wp-block-column:first-child {
		flex-basis: 50% !important;
	}
	footer .wp-block-columns.main > .wp-block-column:first-child .wp-block-columns  > .wp-block-column:last-child {
		flex-basis: 50% !important;
	}





}
@media only screen and (max-width: 781px), screen and (max-device-width: 781px) {


/* 	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 100% !important;
    } */
	footer .wp-block-columns.newsletter {
		/* display: block; */
	}
	footer .wp-block-columns.newsletter .wp-block-column p,
	footer .wp-block-columns.newsletter .wp-block-column form {

	 	width: 50% !important; 
    }

	.gform-theme--foundation .gform_fields {
		
	}




	.responsive {
		display: block;
	}
	.nonresponsive {
		display: none;
	}
	p.responsive-home {
		display: block;
		position: relative;
		z-index: 100000;
		height: 0px;
		line-height: 0;
	}
	p.responsive-home a {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-indent: -9999px;
		background: url(/wp-content/uploads/2026/08/wgc-sheild.svg) no-repeat center center;
		background-size: contain;
		display: inline-block;
		width: 30px;
		height: 50px;
		margin-top: 28px !important;
		padding-top: 0px !important;
		text-indent: -9999px;
	}


	.has-modal-open .home header {
		background:  var(--clr-cream) !important;
	}	
 	.home header nav ul li a {
		color:  var(--clr-rust) !important;
	} 
	.home p.responsive-home a {
		background: url(/wp-content/uploads/2026/08/wgc-sheild-white.svg) no-repeat center center !important;
		background-size: contain !important;
	}

	.home .wp-block-navigation__responsive-container-open svg,
	.home .wc-block-mini-cart__button .wc-block-mini-cart__icon  {
		fill:  var(--clr-white) !important;
	}
	.wp-block-navigation__responsive-container-close svg {
		fill:  var(--clr-rust) !important;
	}
	.home.is-scrolled .wc-block-mini-cart__badge {
		background:  var(--clr-white) !important;
		color:  var(--clr-rust) !important;
	}	


	.home.is-scrolled .wp-block-navigation__responsive-container-open svg,
	.home.is-scrolled .wc-block-mini-cart__button .wc-block-mini-cart__icon   {
		fill:  var(--clr-rust) !important;
	}
	.home.is-scrolled .wc-block-mini-cart__badge {
		background:  var(--clr-rust) !important;
		color:  var(--clr-white) !important;
	}	
	.home.is-scrolled p.responsive-home a {
		background: url(/wp-content/uploads/2026/08/wgc-sheild.svg) no-repeat center center !important;
		background-size: contain !important;
	}






	header nav {
		margin-block-start: 10px !important;
	}



    /* Show the hamburger icon */
    header .wp-block-navigation__responsive-container-open {
        display: block !important;
    }
    
    /* Hide the standard horizontal desktop layout */
    header .wp-block-navigation__responsive-container:not(.is-menu-open.has-modal-open) {
        display: none !important;
    }



 	header nav a[rel="home"] {
		display: none !important;
	} 
	.wc-block-mini-cart {
		padding-top: 0px !important;
	}



	.wp-block-navigation__responsive-container.is-menu-open {
		background-color: var(--clr-cream) !important;
		color: inherit !important;
		top: 60px !important;
	}
	header .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
/* 		padding-top: 40px !important; */
		
	}


	header .wp-block-navigation__responsive-container-close {

		left: 0px;
		top: -57px;
		z-index: 2000;
		width: 30px;
		background-color: var(--clr-cream) !important;
		color:  var(--wp--preset--color--base) !important;

	} 
	header .wp-block-navigation__responsive-container.is-menu-open {
		overflow: visible;
		z-index: 100000;
	}

	header .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
		justify-content: flex-start !important;
	}
	header .wp-block-navigation.items-justified-right {
		--navigation-layout-justification-setting: flex-start !important;
		--navigation-layout-justify: flex-start !important;
	}
	header .wp-block-navigation__container {

		padding-left: 0 !important;
		text-align: left;
		justify-content: flex-start !important;
	}
	header .wp-block-navigation__container li {
		width: 100% !important;
		text-align: left;
		padding-block: 20px;
		border-bottom: solid 1px var(--clr-rust);
	}
	header .wp-block-navigation__container li a {
		width: 100% !important;
		text-align: left;
		font-size: 14px;
		color:  var(--wp--preset--color--base) !important;
		padding-top: 0 !important;
	}

	header .wp-block-navigation__container li.home {
		display: none !important;
	}

	.wp-block-post-content > .wp-block-group {
		padding-block: 25px;
	}
	.wp-block-post-content > .wp-block-group.our-stockists,
	.wp-block-post-content > .wp-block-group.our-recipes {
		padding-block: 50px 0;
	}


	:root :where(.is-layout-flow) > :last-child {
		margin-block-end: 0;
	}




	.wp-block-cover h1 {
		    font-size: 38px;
	}

	.wp-block-buttons {
		margin-block-end: 60px !important;
	}

	.wp-block-image {
		margin-left: 0 !important;
	}
	.wp-block-image img {
		width: 100% !important;
	}

	.wp-block-cover.cta-shop {
		padding: 100px 0 0 8% !important;
	}



	.wp-block-columns .wp-block-columns {

	}
	.single-recipe .wp-block-columns + .wp-block-columns {
		margin-top: 0px !important;
	}


	nav ul li a:hover,
	nav li.current-menu-item a
	{
	text-decoration: none;
	font-weight: 700;
	/*   color: #231F20; */
	}





	.recipe-collection .is-layout-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}


	.wp-block-group.contact::after, 
	.single .wp-block-post-content > .wp-block-group::after {
		display: none;
	}

	.page-contact-us main p a {
		display: inline-block;
		margin-bottom: 10px;
	}
	

}
@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {

}

@media only screen and (max-width: 681px), screen and (max-device-width: 681px) {






	.recipe-collection .wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.home .wp-block-cover {
		height: min(100vh, 56.25vw) !important;
	}
	



	.recipe-collection .wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid.wp-block-post-template-is-layout-grid { 
        grid-template-columns: 1fr;
    }
	.woocommerce-page header + .wp-block-group {
		padding-top: 0px;
	}

	.wc-block-product-template__responsive.columns-2  {
			grid-template-columns: 1fr;
	}
	.wc-block-product-template__responsive.columns-2 .wp-block-columns  {
		flex-wrap: nowrap !important;
	}
	.wc-block-product-template__responsive.columns-2 .wp-block-columns  .wp-block-column {
		flex-basis: 50% !important;
	}
	.our-recipes .wp-block-columns {
		display: block;
	}

	h1 {
		font-size: 2.15em;
	}
	h3 {
		font-size: 1.57em;
	}
	.stockists .wp-block-image {
		margin-block-end: 30px !important; 
	}




	footer {
		padding-top: 30px;
	}
	footer .wp-block-columns, 
	footer .wp-block-columns + .wp-block-columns{
		margin-block: 0px !important;
	}
	.wp-block-columns.newsletter {
		border-bottom: none;
		background-position: right top;
		background-size: auto 300px;
	}
	.wp-block-columns.newsletter .wp-block-column {
		flex-basis: 100% !important;
		flex-shrink: 0;
		height: 300px !important;
		width: 100%;
		display: block  !important;
	}

	.wp-block-columns.newsletter .wp-block-column:first-child {
		order: 2;
		border-top: solid 1px var(--clr-rust);
		padding-top: 30px;
		height: 260px !important;
	}
	footer .wp-block-columns.newsletter .wp-block-column p,
	footer .wp-block-columns.newsletter .wp-block-column form {

	 	width: 100% !important; 
    }
	footer .wp-block-image {
		margin-block-end: 30px !important; 
	}
	footer .gform-theme--foundation .gfield:first-child {
		grid-column: 1 /8;
		min-inline-size: 0;
	}
	footer .gform-theme--foundation .gfield:last-child {
		grid-column: 9/12;
		min-inline-size: 0;
	}
	footer button {
		white-space: nowrap !important; 
	}
	footer .copyright {
		padding-top: 30px;
	}	



}

